<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Sid Meier's Civilization 4 Beyond the Sword -->
<!-- Modified by the World of Civilization Team -->
<!-- Game Text Infos -->
<!-- -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_PEDIA_CATEGORY_EVENT</Tag>
		<English>Events</English>
		</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PEDIA_CATEGORY_EVENTAGE</Tag>
		<English>Ages</English>
		</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PEDIA_CATEGORY_GREAT_PERSONS</Tag>
		<English>Great People</English>
		</TEXT>
	<TEXT>
		<Tag>TXT_KEY_PEDIA_CATEGORY_CONCEPT_DCM</Tag>
		<English>DCM Concepts</English>
		</TEXT>
</Civ4GameText>
